Skip to content

Plugins not compatible with ElasticPress

Oscar Sanchez S edited this page Jan 28, 2019 · 2 revisions

Since not all plugins execute their queries through a WP_Query object, there could be some compatibility issues to integrate them with ElasticPress. Here is a list of plugins that currently do not integrate well with ElasticPress:

Plugins with compatibility issues (last updated 01/25/2019):

  • Woocommerce Product Filter (makes use of $wpdb)
  • WOOF – Products Filter for WooCommerce (makes use of $wpdb)
  • Product Filters for WooCommerce (makes use of $wpdb)
  • Themify – WooCommerce Product Filter (makes use of $wpdb)
  • Advanced Woo Search (makes use of $wpdb)
You can’t perform that action at this time.